mutt(1)

BEZEICHNUNG
mutt - Der Mail User Agent Mutt

ÜBERSICHT

mutt [-nRyzZ] [-e Befehl] [-F Datei] [-m Typ] [-f Datei]

mutt [-Enx] [-e Befehl] [-F Datei] [-H Datei] [-i Datei] [-s Betreff] [-b Adresse] [-c Adresse] [-a Datei […] --] Adresse|mailto-URL […]

mutt [-nx] [-e Befehl] [-F Datei] [-s Betreff] [-b Adresse] [-c Adresse] [-a Datei […] --] Adresse|mailto-URL […] < Nachricht

mutt [-n] [-e Befehl] [-F Datei] -p

mutt [-n] [-e Befehl] [-F Datei] -A Alias

mutt [-n] [-e Befehl] [-F Datei] -Q Abfrage

mutt -v[v]

mutt -D

BESCHREIBUNG

Mutt ist ein kleines, aber sehr mächtiges textbasiertes Programm zum Lesen und Verschicken von E-Mails auf UNIX-Betriebssystemen. Es unterstützt Farbterminals, MIME, OpenPGP und einen nach Diskussionssträngen geordneten Sortiermodus.

Hinweis: Diese Handbuchseite gibt einen kurzen Überblick über die Befehlszeilenoptionen von Mutt. Sie sollten eine Kopie des vollständigen Handbuchs in /usr/share/doc/mutt finden, in den Formaten einfacher Text, HTML und/oder PDF.

OPTIONEN

-A Alias
    schreibt eine expandierte Version des angegebenen Alias in die Standardausgabe.

-a Datei […]
    hängt mittels MIME eine Datei an Ihre Nachricht an. Beim Anhängen einer oder mehrerer Dateien ist eine Trennung der Dateinamen und Empfängeradressen durch »--« erforderlich, zum Beispiel mutt -a Bild.jpg -- Adresse1 oder mutt -a Bild.jpg *.png -- Adresse1 Adresse2. Die Option -a muss an das Ende der Befehlszeilenoptionen gesetzt werden.

-b Adresse
    gibt einen Blindkopie-Empfänger (BCC) an.

-c Adresse
    gibt einen Kopie-Empfänger (CC) an.

-d Stufe
    legt die Debugging-Stufe fest, mit der in die Datei ~/.muttdebug0 geschrieben wird. Das setzt voraus, dass Mutt mit +DEBUG kompiliert wurde. Die Stufe kann im Bereich von 1 bis 5 liegen und wirkt sich auf die Ausführlichkeit der Ausgabe aus. Ein Wert von 2 wird empfohlen.

-D  schreibt den Wert aller Konfigurationsoptionen in die Standardausgabe.

-E  bewirkt, dass die durch -H oder mit -i als einzubeziehende Datei angegebene Entwurfsdatei bei der Nachrichtenerstellung bearbeitet wird.

-e Befehl
    gibt einen Konfigurationsbefehl an, der nach der Verarbeitung der Initialisierungsdateien ausgeführt werden soll.

-f Mailbox
    gibt an, welche Mailbox geladen werden soll.

-F muttrc
    gibt eine Initialisierungsdatei an, die anstelle von ~/.muttrc gelesen werden soll.

-h  zeigt die Hilfe an.

-H Entwurf
    gibt eine Entwurfsdatei an, die die Kopfzeilen und den Nachrichtenkörper zum Senden einer Nachricht enthält.

-i Datei
    gibt eine Datei an, die in den Nachrichtenkörper einbezogen werden soll.

-m Typ
    gibt einen standardmäßigen Mailboxtyp für neu zu erstellende Ordner an.

-n  weist Mutt an, die systemweite Konfigurationsdatei zu übergehen.

-p  nimmt eine zurückgestellte Nachricht wieder auf.

-Q Abfrage
    fragt den Wert einer Konfigurationsvariable ab. Die Abfrage wird ausgeführt, nachdem alle Konfigurationsdateien eingelesen und alle in der Befehlszeile angegebenen Befehle ausgeführt wurden.

-R  öffnet eine Mailbox im schreibgeschützten Modus.

-s Betreff
    gibt den Betreff der Nachricht an.

-v  zeigt die Versionsnummer von Mutt und die Definitionen bei der Kompilierung an.

-vv zeigt Lizenz und urheberrechtliche Informationen an.

-x  emuliert den Mailx-Modus zum Verfassen von Nachrichten.

-y  startet Mutt mit einer Auflistung aller Mailboxen, die mit dem Befehl Mailboxen angegeben wurden.

-z  weist Mutt in Verbindung mit der Option -f an, nicht zu starten, wenn sich keine neuen Nachrichten in der Mailbox befinden.

-Z  weist Mutt an, die erste mit dem Befehl Mailbox angegebene Mailbox zu öffnen, die neue Nachrichten enthält.

--  fasst die verbleibenden Argumente als Adresse auf, selbst wenn sie mit einem Bindestrich beginnen. Siehe auch »-a« oben.

UMGEBUNGSVARIABLEN

EDITOR
    gibt den Editor an, falls die Variable VISUAL nicht gesetzt ist.

EMAIL
    gibt die E-Mail-Adresse des Benutzers an.

HOME
    gibt den vollständigen Pfad zum Home-Verzeichnis des Benutzers an.

MAIL
    Vollständiger Pfad zur Spool-Mailbox des Benutzers.

MAILDIR
    Vollständiger Pfad zur Spool-Mailbox des Benutzers, falls MAIL nicht gesetzt ist. Dies wird typischerweise verwendet, wenn die Spool-Mailbox ein maildir(5)-Ordner ist.

MAILCAPS
    Suchpfad für Mailcap-Dateien.

MM_NOASK
    Wenn diese Variable gesetzt ist, wird immer Mailcap verwendet, ohne zuerst nachzufragen.

PGPPATH
    Verzeichnis, in welchem sich der öffentliche PGP-Schlüsselbund des Benutzers befindet. Wenn dies mit dem ursprünglichen PGP-Programm verwendet wird, verlassen sich Mutt und pgpring (1) darauf, dass sie gesetzt ist.

TMPDIR
    Verzeichnis, in dem temporäre Dateien erstellt werden.

REPLYTO
    Standardmäßige Antwortadresse (für Reply-To).

VISUAL
    gibt den beim Verfassen von Nachrichten zu verwendenden Editor an.

DATEIEN

~/.muttrc oder ~/.mutt/muttrc
    Benutzerkonfigurationsdatei.

/etc/Muttrc
    Systemweite Konfigurationsdatei.

/tmp/muttXXXXXX
    Von Mutt erstellte temporäre Dateien.

~/.mailcap
    Benutzerdefinitionen für den Umgang mit nicht-textuellen MIME-Typen.

/etc/mailcap
    Systemweite Definitionen für den Umgang mit nicht-textuellen MIME-Typen.

~/.mime.types
    Die persönlichen Zuweisungen zwischen MIME-Typen und Dateierweiterungen.

/etc/mime.types
    Systemweite Zuweisungen des Benutzers zwischen MIME-Typen und Dateierweiterungen.

/usr/bin/mutt_dotlock
    Das privilegierte Dotlocking-Programm.

/usr/share/doc/mutt/manual.txt.gz
    Das Mutt-Handbuch.

FEHLER

Keine. Mutt hat Fleas (Flöhe), keine Bugs (Wanzen).

FLÖHE

Suspendierung/Aufwachen funktioniert unter SunOS 4.x während der Bearbeitung einer Datei in einem externen Editor nicht, wenn Sie die Curses-Bibliothek in /usr/5lib verwenden. Es funktioniert jedoch mit der S-Lang-Bibliothek.

Größenveränderung des Bildschirms während der Verwendung eines externen Textanzeigeprogramms führt dazu, dass Mutt durchdreht.

Suspendierung/Aufwachen funktioniert unter Ultrix nicht.

Die Hilfezeile für das Indexmenü wird nicht aktualisiert, wenn Sie die Bindungen für eine der aufgelisteten Funktionen ändern, während Mutt läuft.

Eine aktuellere Liste der Bugs, äh, Flöhe finden Sie in der Fehlerdatenbank des Mutt-Projekts unter https://gitlab.com/muttmua/mutt/issues.

KEINE GARANTIEN
Dieses Programm wurde mit dem Ziel veröffentlicht, dass Sie es nützlich finden, jedoch OHNE JEGLICHE GARANTIE, sogar ohne eine implizite Garantie der MARKTREIFE oder der EIGNUNG FÜR EINEN SPEZIELLEN ZWECK. Schauen Sie für weitere Informationen bitte in der »GNU General Public License« (GNU GPL) nach.

SIEHE AUCH

curses(3), mailcap(5), maildir(5), mbox(5), mutt_dotlock(1), muttrc(5), ncurses(3), sendmail(1), smail(1).

Mutt-Projektseite: http://www.mutt.org/

Das Mutt-Handbuch

AUTOR

Michael Elkins und andere. Kontaktieren Sie die Mutt-Entwickler (auf Englisch) unter <mutt-dev@mutt.org>.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an <debian-l10n-german@lists.debian.org>.